.nav{ float: right;
width: 160px;}

.nav ul{ margin: 0px;
list-style-type: none;
padding: 0px;
border-bottom: 0px solid #521;}

.nav p{margin: 0px;
padding: 0px;
border-bottom: 0px solid #521;}

.nav h4{ 
color: #333;
padding: 0px;
border-bottom: 2px solid #521;}

.nav a{ display: block;
border-bottom: 1px solid #ccc;
padding: 3px;
color: #521;
text-decoration: none;}

.nav a:hover{ background-color: #f5f5f5;
color: #6F7D78;}

img.displayed { 
display : block;
margin-left : auto;
margin-right : auto;
}
#container {
width : 602px;
height : auto;
margin : 0 auto;
padding-top : 0;
overflow : auto;
padding-top : 0;
border: 20px solid #fff;
border-bottom: 0px solid #fff;
border-top: 0px solid #fff;
}
#container2 {
width : 602px;
height : auto;
margin : 0 auto;
padding-top : 0;
overflow : auto;
padding : 0px;
padding-top : 0;
background-color : #DBDBD1;
}
body {
background: #FEFEFE url(bkg.jpg) repeat-x top center;
margin: 0px;
text-align : center;
font-family: "Lucida Sans Unicode", "Lucida Sans", "Lucida Grande", verdana, arial, helvetica, sans-serif;
font-size: 75%;
background-color : #FEFEFE;
}
#header {
background : #fff url(top.png);
width : 100%;
height : 185px;
padding-top : 0;
margin-top: 0px;
}
#content {
float : left;
width : 397px;
background : #DBDBD1;
color : #5C6D6E;
text-align : justify;
margin : 0 auto 0 auto;
padding-left : 0px;
padding-right : 5px;
padding : 0px
padding-bottom : 10px;
overflow : auto;
}
#rightbar {
background : #DBDBD1;
float : right;
width : 200px;
padding-left : 5px;
padding-right : 5px;
padding : 0px;
font : 9px/1.4 "century gothic", "Lucida Grande", "Tahoma", sans-serif;
letter-spacing : 1pt;
line-height : 10pt;
}
A:link {
color : #A2C6A5;
text-decoration : none;
}
A:visited {
color : #757455;
text-decoration : none;
}
A:active {
color : #757455;
text-decoration : none;
}
A:hover {
color : #ECF37F;
text-decoration : none;
}
h1 {
color : #19ACB1;
text-transform : uppercase-italic;
font-family: Verdana, Tahoma, sans-serif;
font-size : 13px;
border-bottom : 0px dotted #333;
padding: 20px 0 2px 5px;
}
h2 {
color : #5C6D6E;
text-transform : uppercase-italic;
font-family: Verdana, Tahoma, sans-serif;
font-size : 13px;
border-bottom : 0px dotted #333;
padding: 20px 0 2px 5px;
}
h3 {
color : #5C6D6E;
text-transform : uppercase-italic;
font-family: Verdana, Tahoma, sans-serif;
font-size : 13px;
border-bottom : 0px dotted #333;
padding: 20px 0 2px 5px;
}
h4 {
color : #5C6D6E;
text-transform : uppercase;
font-family: Verdana, Tahoma, sans-serif;
font-size : 13px;
padding-left : 10px;
padding-right : 10px;
padding : 0px;
border-bottom : 1px solid #19ACB1;
}
img {
border : none;
}
#navigation2 {
list-style-type : none;
list-style-image : none;
font: 14px/1.4 "Lucida Grande", "Tahoma", sans-serif;;
text-align : left;
}
#navigation2 li {
margin-bottom : 0;
list-style-type : none;
font: 12px/1.4 "Lucida Grande", "Tahoma", sans-serif;;
text-align : left;
}
ul {
list-style-type : none;
border-top : 0px solid #B5BDB1;
padding: 0px;
text-align : left;
}
.hidden {
display: none;
}
.title { 
border : 0 solid #E6E6DE;
background : #E6E6DE;
text-align : justify;
font-family : arial, verdana;
font-size : 7pt;
letter-spacing : 1pt;
line-height : 10pt;
font-weight : bold;
text-transform : uppercase;
color : #919173;
padding : 7px;
padding-top : 1px;
padding-bottom : 1px;
margin-top: 10px;
margin: 0px;

} 
.landing { 
border : 0 solid #EFEFE9;
background : #EFEFE9;
text-align : justify;
font : 9px/1.4 "century gothic", "Lucida Grande", "Tahoma", sans-serif;
letter-spacing : 1pt;
line-height : 10pt;
color : #919173;
padding : 7px;
padding-top : 2px;
padding-bottom : 2px;
}
.navigation { 
background : #EFEFE9;
margin : 0;
padding : 0;
list-style-type : none;
} 
.navigation li { 
margin-bottom : 2px;
} 
.navigation a { 
background : #EFEFE9;
color : #A4A48C;
display : block;
width : 100%;
text-indent: 10px;
} 
.navigation a:hover { 
background : #C0C0AE;
color : #ECF37F;
text-decoration : none;
text-indent: 10px;
} 
.sub1 { 
border : 0 solid #E6E6DE;
background : #E6E6DE;
text-align : justify;
font-family : arial, verdana;
font-size : 7pt;
letter-spacing : 1pt;
line-height : 10pt;
font-weight : bold;
text-transform : uppercase;
color : #919173;
padding : 8px;
padding-top : 1px;
padding-bottom : 1px;
} 
.sub2 { 
border : 0 solid #EFEFE9;
background : #EFEFE9;
text-align : justify;
font : 9px/1.4 "century gothic", "Lucida Grande", "Tahoma", sans-serif;
letter-spacing : 1pt;
line-height : 10pt;
font-weight : bold;
color : #919173;
padding : 7px;
padding-top : 2px;
padding-bottom : 2px;
}
.corners{display:block}
.corners *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#D690BA}
.corners1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #c25ca5;
  border-right:1px solid #c25ca5;
  background:#cd79b1}
.corners2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #b73e99;
  border-right:1px solid #b73e99;
  background:#cf7eb3}
.corners3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #cf7eb3;
  border-right:1px solid #cf7eb3;}
.corners4{
  border-left:1px solid #c25ca5;
  border-right:1px solid #c25ca5}
.corners5{
  border-left:1px solid #cd79b1;
  border-right:1px solid #cd79b1}
.cornersfg{
  background:#D690BA} 